Bug 1291926 - Don't include /usr/share/pixmaps
Don't include /usr/share/pixmaps
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cockpit (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominik Perpeet
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 17:15 EST by Michael Schwendt
Modified: 2016-10-20 17:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-20 17:23:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2015-12-15 17:15:38 EST
# repoquery --whatprovides /usr/share/pixmaps
cockpit-0:0.87-1.fc23.x86_64
cockpit-0:0.79-1.fc23.x86_64
luma-0:3.0.7-5.fc23.noarch
filesystem-0:3.2-35.fc23.x86_64

Packages must own all directories they put files in, except for:

 * any directories owned by the filesystem, man, or other explicitly created -filesystem packages 

https://fedoraproject.org/wiki/Packaging:Guidelines#File_and_Directory_Ownership
Comment 1 Stef Walter 2015-12-16 03:33:47 EST
This pull request should fix the bug:

https://github.com/cockpit-project/cockpit/pull/3337
Comment 2 Fedora Admin XMLRPC Client 2016-10-20 08:10:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Michael Schwendt 2016-10-20 17:23:24 EDT
Please be gently with the community contributor resources. If this simple issue has been fixed, simply fix the ticket and reduce the bugzilla flood of notifications.

I assume it has been fixed in the spec file for Rawhide at least, which is good enough for me. Couldn't fix a %changelog comment about such a fix, however.

Note You need to log in before you can comment on or make changes to this bug.